VMTKSURFACECONNECTIVITYSELECTOR(1)

NAME
vmtksurfaceconnectivityselector - vmtk script vmtksurfaceconnectivityselector

DESCRIPTION
Automatic piping vmtksurfaceconnectivityselector Parsing options vmtksurfaceconnectivityselector

vmtksurfaceconnectivityselector : interactively select the desired

    surfaces from a dataset composed of disconnected components

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-renderer vmtkRenderer (vmtkRenderer,1): external renderer

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface